@charset "UTF-8";

/* =====================
  l-area
===================== */
.l-area-osaki {
  .inner {
    padding-block-end: 48rem;
  }
}
.l-area-contents-main {
  &:has(+ .section-title03) {
    margin-bottom: 40rem;
  }
}
.l-area-contents-main__image {
  width: 100%;
  aspect-ratio: 326 / 200;
}
.l-area-contents-main__text {
  margin-top: 24rem;
}
.l-area-facility {
  + .l-area-facility {
    margin-top: 40rem;
  }
}
.l-area-facility__image {
  width: 100%;
  aspect-ratio: 326 / 219;
}
.l-area-facility__title--map,
.l-area-mountain__title--map {
  font-size: 16rem;
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.02em;
  padding-bottom: 6rem;
  margin-top: 16rem;
  margin-bottom: 16rem;
  border-bottom: var(--border) var(--color-list-border);
  display: flex;
  align-items: center;
  column-gap: 10rem;
  &::before {
    content: '';
    display: inline-block;
    background: url(/assets/img/common/icon-map.svg) no-repeat center / contain;
    width: 11rem;
    height: 16rem;
  }
}
.l-area-facility__heading {
  font-size: 18rem;
  font-weight: var(--bold);
  line-height: 1.6;
  letter-spacing: -0.02em;
  margin-bottom: 8rem;
}
.l-area-mountain__item {
  + .l-area-mountain__item {
    margin-top: 40rem;
  }
}
.l-area-mountain__image {
  width: 100%;
  aspect-ratio: 368 / 248;
}
